<?xml version="1.0" encoding="UTF-8"?>
<?NLS TYPE="org.eclipse.help.toc"?>
<!-- ============================================================================= -->
<!-- Define topics for the main guide                                              -->
<!-- ============================================================================= -->
<toc label="Guía de PDE" extradir="guide/intro">
	<topic label="Iniciación">
		<topic label="Introducción al PDE" href="guide/pde.htm"/>
		<topic label="Preparar el entorno de trabajo" href="guide/pde_setup.htm"/>
		<topic label="Conceptos" href="guide/pde_configuring.htm"/>
		<topic label="Guía de aprendizaje básica de conectores">
			<topic label="Crear un proyecto de conector" href="guide/pde_creating.htm"/>
			<topic label="Editor de manifiestos de conector" href="guide/pde_manifest.htm">
				<topic label="Página Visión general" href="guide/pde_manifest_overview.htm" />
				<topic label="Página Dependencias" href="guide/pde_manifest_dependencies.htm"/>
				<topic label="Página Tiempo de ejecución" href="guide/pde_manifest_runtime.htm" />
				<topic label="Página Extensiones" href="guide/pde_manifest_extensions.htm" />
				<topic label="Página Puntos de extensión" href="guide/pde_manifest_extensionpoints.htm" />
				<topic label="Página Configuración de construcción" href="guide/pde_build_editor.htm" />
				<topic label="Páginas fuente" href="guide/pde_manifest_source.htm" />
			</topic>
			<topic label="Ejecutar un conector" href="guide/pde_running.htm">
				<topic label="Elegir conectores para ejecutar" href="guide/pde_running_plugins.htm"/>
				<topic label="Ejecutar en modalidad de rastreo" href="guide/pde_running_tracing.htm"/>
			</topic>
			<topic label="Exportar un conector" href="guide/pde_deploy.htm"/>
		</topic>
		<topic label="Fragmentos" href="guide/pde_fragment.htm">
			<topic label="Ejemplo de fragmento" href="guide/pde_fragment_example.htm"/>
		</topic>
		<topic label="Características" href="guide/pde_features.htm">
			<topic label="Configurar un proyecto de característica" href="guide/pde_feature_setup.htm"/>
			<topic label="Editor de manifiestos de característica" href="guide/pde_feature_manifest.htm"/>
			<topic label="Sincronizar versiones" href="guide/pde_feature_synchronizing.htm"/>
			<topic label="Exportar una característica" href="guide/pde_feature_generating.htm"/>
			<topic label="Temas avanzados en la construcción de características">
				<topic label="Configuración de construcción" href="guide/pde_feature_generating_build.htm"/>
				<topic label="Generar scripts Ant a partir de PDE" href="guide/pde_feature_generating_ant.htm"/>
				<topic label="Generar scripts Ant a partir de scripts" href="guide/pde_feature_generating_antcommandline.htm"/>
			</topic>
		</topic>
		<topic label="Sitios de actualizaciones" href="guide/pde_sites.htm">
		   <topic label="Configurar un proyecto de sitio de actualizaciones" href="guide/pde_site_setup.htm"/>
		   <topic label="Construir conectores y características con el editor de sitios de actualizaciones" href="guide/pde_site_building.htm"/>
		   <topic label="Vista previa de sitios de actualizaciones" href="guide/pde_site_previewing.htm"/>
		</topic>   
		<topic label="Productos Eclipse">
			<topic label="Plantilla de RCP" href="guide/rcp_project.htm"/>
			<topic label="Configuración de producto" href="guide/product_configuration.htm"/>
			<topic label="Editor de producto" href="guide/product_editor.htm">
				<topic label="Configuración basada en característica" href="guide/feature_based_product.htm"/>
			</topic>
			<topic label="Exportar un producto" href="guide/product_export.htm"/>
		</topic>
	</topic>
	<topic label="Tareas">
		<topic label="Crear un esquema de punto de extensión" href="guide/pde_schema.htm">
			<topic label="Editor de esquemas de punto de extensión" href="guide/pde_schema_editor.htm"/>
			<topic label="Utilizar el esquema de punto de extensión" href="guide/pde_schema_using.htm"/>
		</topic>
		<topic label="Convertir proyectos existentes" href="guide/pde_convert.htm"/>
	</topic>

	<topic label="Consulta">
		<link toc="topics_Reference.xml" />
		<topic label="Restricciones de acceso" href="guide/restrictions.htm"/>
		<topic label="Conectores como JAR" href="guide/plugins_as_jars.htm"/>
		<topic label="Preguntas más frecuentes de vías de acceso de clases dinámicas" href="guide/dynamic-classpaths.htm"/>	
	</topic>
	
	<topic label="Sugerencias y trucos" href="tips/pde_tips.htm"/>
	<topic label="Novedades" href="whatsNew/pde_whatsnew.htm"/>
	<topic label="Avisos legales" href="notices.html"/>
</toc>
